Description

I think it is important to indicate in the "output" description field that the user must provide the path to the folder where the resulting

shapefiles will be saved and the prefix for these shapefiles.

Another interesting improvement to the script would be to insert the contents of the split field (class_field) as shapefiles suffix, instead of

the sequential numeration.

Thanks!

History

#1 - 2013-10-09 09:34 AM - Alexander Bruy

- Subject changed from Split Vector Layer by Attribute to Improvements for Split Vector Layer by Attribute alg

#2 - 2014-10-04 12:24 PM - Giovanni Manghi

- Category deleted (65)

- Project changed from 78 to QGIS Application

#3 - 2014-10-04 12:24 PM - Giovanni Manghi

- Category set to Processing/Core

#4 - 2014-11-17 11:47 PM - Alexander Bruy

- Category changed from Processing/Core to Processing/QGIS

#5 - 2016-04-11 12:39 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

All these features now available in new "Split vector layer" algorithm. Reopen if necessary
